Subject: Re: Pinball in AMOS
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Mon, 25 Jul 1994 02:37:45 -0500

>Here's a good project for any of you GAME programmer's out there !! Write an
>Pinball Dreams/Phantasies Clone w/Editor so you can construct your own 
>tables, now this would be a killer program and more than likely make you 
>money $$$ in the process.

  Someone's reading my mind... :-)  This is exactly what I'm in the
planning stage of right now.  When it's done (which may be a while,
what with all the other things I'm working on too), it'll have all
sorts of stuff, including all your standard targets, ramps, ball
locking, ball eaters :-) , and of course SFX (user-definable, and
can use samples off your HD!) and music (the same).

  Any ideas, etc., let me know.

  --Andy Church